GNUCASH(1)

NAME
gnucash - personal finance manager

SYNOPSIS
gnucash [options] [ accounts.gnucash ]

DESCRIPTION
GnuCash is a personal accounting package that allows you to record and track income, expenses, assets, and investments. It supports reconciliation, has substantial reporting capabilities, and is extensible using guile. It can import QIF data from Quicken(TM) and many other commercial accounting packages. It uses GTK+ and GNOME to provide an attractive user interface, and has extensive online help.

OPTIONS

--version
    Show GnuCash version

--help
    Show this help message

--debug
    Enable debugging mode: increasing logging to provide deep detail.

--extra
    Enable extra/development/debugging features.

--log
    Log level overrides, of the form "log.ger.path={debug,info,warn,crit,error}" This option can be specified multiple times.

--logto
    File to log into; defaults to "$TMPDIR/gnucash.trace"; use "stderr" or "stdout" to write to the terminal.

--paths
    Show installation and configuration paths.

--nofile
    Do not load the last file opened

FILES
~/.gnucash/config.auto
    Automatically generated per-user configuration file. DO NOT EDIT MANUALLY!

ENVIRONMENT

GNC_DEBUG
    Enable debugging output. This allows you to turn on the debugging earlier in the startup process than you can with --debug.

GUILE_LOAD_PATH
    An override for the GnuCash scheme load path. You shouldn't need to alter this. For more information see the README file.

GNC_MODULE_PATH
    An override for the GnuCash scheme load path for Gnucash modules. You shouldn't need to alter this. For more information see the README file.

BUGS
Please report any bugs using the bug reporting form on the GnuCash web site.

SEE ALSO
GnuCash has extensive on-line help available from the "help" menu.

Additional information and the latest version is available at the web site: https://www.gnucash.org

AUTHOR
Robert Merkel <rgmerk@mira.net> wrote this manpage.

GnuCash was written by Robin Clark, Linas Vepstas, and a cast of thousands.